{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_07fa8503edd74d7f85bd03dd9e92b9d6-1920.png",
      "bytes": 4309788,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-03-15/Live-Reporter-s-on-site-take-into-China-US-talks-in-Paris-1LximELrEVW/img/07fa8503edd74d7f85bd03dd9e92b9d6/07fa8503edd74d7f85bd03dd9e92b9d6-1920.png"
    }
  ]
}